﻿.SearchResult {
    width: 100%;
    margin:auto;
    z-index:999;
    color: white;
       display: flex;
    justify-content: center;
    margin-top: -1px;
    display:none;
}
.SearchInner {
    background-color:#666;
}
.SearchResult a:hover{
    text-decoration:underline;
}
.SearchResult img{
    width: 100px;
    float:right;
} 
.SearchResult ul{
    display:block;
    width:400px;
} 